docs

# InlineKeyboardMarkup

data class InlineKeyboardMarkup (val keyboard: Matrix < InlineKeyboardButton >) : KeyboardMarkup
Content copied to clipboard

## Constructors

InlineKeyboardMarkup
Link copied to clipboard
fun InlineKeyboardMarkup (keyboard: Matrix < InlineKeyboardButton >)
Content copied to clipboard

## Properties

keyboard
Link copied to clipboard
val keyboard : Matrix < InlineKeyboardButton >
Content copied to clipboard